{% extends "layout.html" %}
{% block content %}
	<div class="row">
		<form method="POST" class="add_diseases_form" id="add_diseases_form" action="">
			<div class="col-sm-12 col-md-12 col-lg-12 mb-4">
				<label class="mb-1">Disease Name</label>
				<input type="text" class="form-control" value="{{ disease_data.name if disease_data else '' }}" name="disease_name" id="disease_name">
			</div>
			<div class="row">
				<div class="col-sm-12 col-md-12 col-lg-12 mb-4">
					<input type="submit" class="btn btn-outline-primary" name="submit" id="submit" value="Save">
					<input type="reset" class="btn btn-outline-danger" name="reset" id="reset" value="Reset">
					<a href="{{ url_for('diseases.diseases_list') }}" class="btn btn-outline-secondary">Cancel</a>
				</div>
			</div>
			<input type="hidden" id="diseases_id" name="diseases_id" value="{{ disease_data.id if disease_data else ''
					}}">
		</form>
	</div>
{% endblock content %}
{% block jquery %}
	<script src="{{ url_for('static', filename='js/add_diseases.js') }}"></script>
{% endblock jquery %}